@font-face {
  font-family: 'Tiempos';
  src: url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiempostext-regular.eot");
  src: url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiempostext-regular.eot") format("embedded-opentype"), url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiempostext-regular.woff2") format("woff2"), url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiempostext-regular.woff") format("woff"), url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiempostext-regular.ttf") format("truetype"), url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiempostext-regular.svg#tiempostext-regular") format("svg"); }

@font-face {
  font-family: 'tiempostext-regularitalic';
  src: url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiempostext-regularitalic.eot");
  src: url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiempostext-regularitalic.eot") format("embedded-opentype"), url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiempostext-regularitalic.woff2") format("woff2"), url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiempostext-regularitalic.woff") format("woff"), url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiempostext-regularitalic.ttf") format("truetype"), url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiempostext-regularitalic.svg#tiempostext-regularitalic") format("svg"); }

@font-face {
  font-family: 'Tiempos-Headline-Bold';
  src: url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiemposheadline-bold.eot");
  src: url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiemposheadline-bold.eot") format("embedded-opentype"), url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiemposheadline-bold.woff2") format("woff2"), url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiemposheadline-bold.woff") format("woff"); }

@font-face {
  font-family: 'Tiempos-Headline-Semi';
  src: url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiemposheadline-semibold.eot");
  src: url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiemposheadline-semibold.eot") format("embedded-opentype"), url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiemposheadline-semibold.woff2") format("woff2"), url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiemposheadline-semibold.woff") format("woff"); }

@font-face {
  font-family: 'Tiempos-Headline-Semi-Italic';
  src: url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiemposheadline-semibolditalic.eot");
  src: url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiemposheadline-semibolditalic.eot") format("embedded-opentype"), url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiemposheadline-semibolditalic.woff2") format("woff2"), url("http://nationnews.ca/wp-content/themes/nation/fonts/tiempos/tiemposheadline-semibolditalic.woff") format("woff"); }

@font-face {
  font-family: 'calibresemibold';
  src: url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibresemibold.eot");
  src: url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibresemibold.eot") format("embedded-opentype"), url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibresemibold.woff2") format("woff2"), url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibresemibold.woff") format("woff"), url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibresemibold.ttf") format("truetype"), url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibresemibold.svg#calibresemibold") format("svg"); }

@font-face {
  font-family: 'calibremedium';
  src: url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibremedium.eot");
  src: url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibremedium.eot") format("embedded-opentype"), url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibremedium.woff2") format("woff2"), url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibremedium.woff") format("woff"), url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibremedium.ttf") format("truetype"), url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibremedium.svg#calibremedium") format("svg"); }

@font-face {
  font-family: 'calibreregular';
  src: url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibreregular.eot");
  src: url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibreregular.eot") format("embedded-opentype"), url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibreregular.woff2") format("woff2"), url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibreregular.woff") format("woff"), url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibreregular.ttf") format("truetype"), url("http://nationnews.ca/wp-content/themes/nation/fonts/calibre/calibreregular.svg#calibreregular") format("svg"); }

@-webkit-keyframes animation-rotate {
  100% {
    -webkit-transform: rotate(360deg); } }

@-moz-keyframes animation-rotate {
  100% {
    -moz-transform: rotate(360deg); } }

@-o-keyframes animation-rotate {
  100% {
    -o-transform: rotate(360deg); } }

@keyframes animation-rotate {
  100% {
    transform: rotate(360deg); } }

* {
  outline: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  -webkit-touch-callout: none;
  /* iOS Safari */
  /*-webkit-user-select: none; /* Safari */
  /* -khtml-user-select: none; /* Konqueror HTML */
  /*  -moz-user-select: none; /* Firefox */
  /*   -ms-user-select: none; /* Internet Explorer/Edge */
  /*       user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */ }
  *.visible {
    animation: fadein 0.2s;
    animation-fill-mode: forwards; }
  *.hidden {
    animation: fadeout 0.2s;
    animation-fill-mode: forwards; }

*:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000; }

input[type="text"], textarea {
  color: inherit;
  -webkit-appearance: none;
  -webkit-user-select: auto;
  /* Safari */
  border: 1px solid #979797;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none;
  -webkit-text-fill-color: initial;
  font-size: 1.8rem;
  line-height: 2.4rem;
  font-family: "calibremedium";
  color: #9b9b9b; }

input[type="email"] {
  color: inherit; }

html {
  font-size: 62.5%; }

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: normal;
  font-family: 'Tiempos'; }
  body.noScroll {
    overflow: hidden; }

#evitement a {
  position: absolute;
  left: -999999px;
  top: 0;
  background-color: #D2232A;
  padding: 5px;
  color: #fff;
  font-size: 16px; }
  #evitement a:focus {
    position: fixed;
    left: 0;
    z-index: 10000; }

h1 {
  /* 
      this doesn't sound right, especially on mobile first design 
      maybe it belongs somewhere more specific?
    */
  width: calc(100% - 9.7rem);
  float: left; }
  h1 span {
    font-size: 0;
    width: 1px;
    height: 1px;
    display: inline-block;
    overflow: hidden;
    position: absolute !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    clip: rect(1px, 1px, 1px, 1px); }

h2, h3 {
  font-size: 3.6rem;
  line-height: 4.0rem;
  font-family: 'Tiempos-Headline-Semi-Italic'; }

.search h2 {
  font-size: 3.4rem; }

h2.section-title {
  font-size: 3.0rem;
  line-height: 3.6rem;
  font-family: 'Tiempos-Headline-Bold'; }

h4 {
  font-size: 2.4rem;
  line-height: 3rem;
  font-family: 'Tiempos-Headline-Semi-Italic'; }

h5, .preview {
  font-size: 1.6rem;
  line-height: 2.4rem; }

h5 {
  font-family: 'Tiempos-Headline-Semi'; }

.preview {
  font-family: 'Tiempos'; }

p, label {
  font-family: 'Tiempos';
  font-size: 1.8rem;
  line-height: 3rem; }

.pullquote {
  font-size: 3.0rem;
  line-height: 4.0rem;
  font-family: 'tiempostext-regularitalic'; }

.functional {
  font-size: 1.2rem;
  line-height: 1.5rem;
  text-transform: uppercase;
  font-family: 'calibresemibold';
  letter-spacing: 1px; }

.caption {
  font-size: 1.5rem;
  line-height: 2.0rem; }

.sans {
  font-family: 'calibresemibold'; }

.clear {
  clear: both; }

.entry .entry-content .wp-block-separator,
.entry .entry-content hr, hr {
  background-color: #767676;
  border: 0;
  height: 1px;
  margin-bottom: 2rem;
  margin-top: 2rem;
  max-width: 2.25em;
  text-align: left; }

.entry .entry-content,
.entry .entry-summary {
  max-width: calc(100% - (2rem));
  margin: 0 auto; }

#primary {
  padding-top: 3em; }

.ad {
  display: block;
  width: calc(100% - 3em);
  margin: 0 auto; }
  .ad.horizontal {
    max-height: 90px;
    max-width: 728px;
    margin-bottom: 3em; }
  .ad.vertical {
    margin: 6em auto;
    max-width: 300px;
    max-height: 600px; }
  .ad img {
    display: block;
    margin-left: auto;
    margin-right: auto; }

.error404 .not-found {
  max-width: calc(131.8em);
  margin: 0 auto 6rem;
  width: 100%;
  padding: 0 1em; }
  .error404 .not-found h2 {
    padding-bottom: 3rem; }
  .error404 .not-found p {
    padding-bottom: 1em; }

.entry .entry-content hr, .entry .entry-content .wp-block-separator {
  max-width: 100%;
  height: 1px;
  background-color: #000;
  margin: 2.5em 1em;
  width: 100%; }
  .entry .entry-content hr.wp-block-separator, .entry .entry-content .wp-block-separator.wp-block-separator {
    background-color: #DEDEDE; }
  .entry .entry-content hr.separator, .entry .entry-content .wp-block-separator.separator {
    /*max-width: calc(1298px);*/
    margin: 3.2em 1em; }

button {
  width: 14.5rem;
  height: 4.5rem;
  letter-spacing: 2px;
  cursor: pointer;
  font-family: 'calibresemibold';
  font-size: 1.5rem;
  line-height: 2.0rem;
  text-transform: uppercase;
  border-width: 0; }
  button.regular {
    border: 1px solid black;
    color: black;
    background-color: white; }
  button.red {
    background-color: #d2232a;
    color: white; }
    button.red:hover, button.red:focus {
      background-color: #A5171C; }
  button.grey {
    width: auto;
    height: auto;
    border: 1px solid #CCCCCC;
    padding: 0.4em 2em 0.1em;
    color: #999;
    font-size: 1.5rem;
    line-height: 2.25rem;
    text-transform: initial;
    background-color: initial;
    letter-spacing: 1px; }
    button.grey.more {
      padding: 0.8em 3.5em 0.5em;
      margin: 0 auto; }
    button.grey:hover, button.grey:focus {
      border: 1px solid #000;
      color: #000;
      text-decoration: none; }

input {
  width: 14.5rem;
  height: 4.5rem;
  letter-spacing: 2px;
  font-family: 'calibresemibold';
  font-size: 1.5rem;
  line-height: 2.0rem;
  border-width: 0;
  -webkit-appearance: none;
  border-radius: 0; }
  input.red {
    background-color: #d2232a;
    color: white;
    cursor: pointer; }
    input.red:hover, input.red:focus {
      background-color: #A5171C; }

input:not([type="text"]) {
  text-transform: uppercase; }
  input:not([type="text"]).search-field {
    font-family: "calibremedium";
    font-size: 1.8rem;
    line-height: 2.7rem;
    text-transform: inherit;
    padding: 0.4em 0.95rem 0;
    border-radius: 0;
    border: 1px solid #979797;
    width: calc(100% - 15.5rem);
    border: 1px solid #ccc; }

body.search-no-results .search-form {
  width: 50em;
  max-width: 100%; }
  body.search-no-results .search-form label {
    position: relative; }
    body.search-no-results .search-form label:before {
      width: 1.6rem;
      height: 1.6rem;
      position: absolute;
      top: 3rem;
      content: "";
      background-position: 50%;
      background-repeat: no-repeat;
      background-size: contain;
      background-image: url(http://nationnews.ca/wp-content/themes/nation/images/search-icon.svg);
      left: 0.75rem; }

body.search-no-results input:not([type="text"]).search-field {
  margin: 1em 0.3em 1em 0;
  padding: 0.4em 0.95rem 0 3rem;
  color: #000; }

body.search-no-results input.search-submit {
  margin: 1.2em 0; }

.screen-reader-text {
  display: none; }

a.red-btn, a.wp-block-button__link {
  letter-spacing: 2px;
  font-family: 'calibresemibold';
  font-size: 1.5rem;
  line-height: 2.0rem;
  border-width: 0;
  text-decoration: none;
  background-color: #d2232a;
  color: white;
  cursor: pointer;
  text-transform: uppercase;
  padding: 1em 5em; }
  a.red-btn:hover, a.red-btn:focus, a.wp-block-button__link:hover, a.wp-block-button__link:focus {
    background-color: #A5171C !important;
    text-decoration: none; }

a.grey {
  width: auto;
  height: auto;
  cursor: pointer;
  font-family: 'calibresemibold';
  border: 1px solid #CCCCCC;
  padding: 0.7em 2em 0.4em;
  color: #999;
  font-size: 1.5rem;
  line-height: 2.25rem;
  text-transform: initial;
  background-color: initial;
  letter-spacing: 1px;
  text-decoration: none; }
  a.grey.more {
    padding: 1em 3.5em 0.7em; }
  a.grey:hover, a.grey:focus {
    border: 1px solid #000;
    color: #000; }

input {
  height: 4.5rem;
  font-size: 1.8rem;
  line-height: 2.4rem;
  font-family: 'calibresemibold';
  color: #9b9b9b;
  padding: 0.95rem;
  max-width: 100%;
  border-width: 0;
  vertical-align: top; }
  input.search-submit {
    font-size: 1.5rem;
    line-height: 2.0rem;
    color: white;
    background-color: black; }

a:not(.hidden-link):not(.footer-link):not(.grey):not(.img-sections):not(.sociacons):not(.logo-link):not(.sidebar-link):not(.search-link):not(.hamburger-wrap):not(.arrow-left):not(.arrow-right):not(.cat-link):not(.wp-block-button__link):not(#popup-close):not(.red-btn):not(.ev-link):not(.link-sections):not(#skip-text):not(#searchClose):not(.popup-close), .underline {
  text-decoration: none;
  text-shadow: 0px -2px 0 white,  0px -1px 0 white,  0px 0px 0 white, 2px -2px 0 white,  2px -1px 0 white,  2px 0px 0 white, -2px -2px 0 white, -2px -1px 0 white, -2px 0px 0 white, 1px -2px 0 white,  1px -1px 0 white,  1px 0px 0 white, -1px -2px 0 white, -1px -1px 0 white, -1px 0px 0 white, 0px -2px 0 white,  0px -1px 0 white,  0px 0px 0 white;
  box-shadow: 0 -1px 0 0 white inset,  0 -2px 0 0 transparent inset;
  transition: all .3s ease-in;
  /*using this as an example if more colors are needed later*/ }
  a:not(.hidden-link):not(.footer-link):not(.grey):not(.img-sections):not(.sociacons):not(.logo-link):not(.sidebar-link):not(.search-link):not(.hamburger-wrap):not(.arrow-left):not(.arrow-right):not(.cat-link):not(.wp-block-button__link):not(#popup-close):not(.red-btn):not(.ev-link):not(.link-sections):not(#skip-text):not(#searchClose):not(.popup-close):hover, a:not(.hidden-link):not(.footer-link):not(.grey):not(.img-sections):not(.sociacons):not(.logo-link):not(.sidebar-link):not(.search-link):not(.hamburger-wrap):not(.arrow-left):not(.arrow-right):not(.cat-link):not(.wp-block-button__link):not(#popup-close):not(.red-btn):not(.ev-link):not(.link-sections):not(#skip-text):not(#searchClose):not(.popup-close):focus, .underline:hover, .underline:focus {
    text-decoration: none !important;
    transition: all .3s ease-out;
    box-shadow: 0 -1px 0 0 white inset, 0 -2px 0 0 black inset; }
  a:not(.hidden-link):not(.footer-link):not(.grey):not(.img-sections):not(.sociacons):not(.logo-link):not(.sidebar-link):not(.search-link):not(.hamburger-wrap):not(.arrow-left):not(.arrow-right):not(.cat-link):not(.wp-block-button__link):not(#popup-close):not(.red-btn):not(.ev-link):not(.link-sections):not(#skip-text):not(#searchClose):not(.popup-close)::selection, .underline::selection {
    color: white;
    background: black;
    text-shadow: none; }
  a:not(.hidden-link):not(.footer-link):not(.grey):not(.img-sections):not(.sociacons):not(.logo-link):not(.sidebar-link):not(.search-link):not(.hamburger-wrap):not(.arrow-left):not(.arrow-right):not(.cat-link):not(.wp-block-button__link):not(#popup-close):not(.red-btn):not(.ev-link):not(.link-sections):not(#skip-text):not(#searchClose):not(.popup-close).underline-red:hover, a:not(.hidden-link):not(.footer-link):not(.grey):not(.img-sections):not(.sociacons):not(.logo-link):not(.sidebar-link):not(.search-link):not(.hamburger-wrap):not(.arrow-left):not(.arrow-right):not(.cat-link):not(.wp-block-button__link):not(#popup-close):not(.red-btn):not(.ev-link):not(.link-sections):not(#skip-text):not(#searchClose):not(.popup-close).underline-red:focus, a:not(.hidden-link):not(.footer-link):not(.grey):not(.img-sections):not(.sociacons):not(.logo-link):not(.sidebar-link):not(.search-link):not(.hamburger-wrap):not(.arrow-left):not(.arrow-right):not(.cat-link):not(.wp-block-button__link):not(#popup-close):not(.red-btn):not(.ev-link):not(.link-sections):not(#skip-text):not(#searchClose):not(.popup-close).red-link:hover, a:not(.hidden-link):not(.footer-link):not(.grey):not(.img-sections):not(.sociacons):not(.logo-link):not(.sidebar-link):not(.search-link):not(.hamburger-wrap):not(.arrow-left):not(.arrow-right):not(.cat-link):not(.wp-block-button__link):not(#popup-close):not(.red-btn):not(.ev-link):not(.link-sections):not(#skip-text):not(#searchClose):not(.popup-close).red-link:focus, .underline.underline-red:hover, .underline.underline-red:focus, .underline.red-link:hover, .underline.red-link:focus {
    transition: all .3s ease-out;
    box-shadow: 0 -1px 0 0 white inset, 0 -2px 0 0 red inset; }
  a:not(.hidden-link):not(.footer-link):not(.grey):not(.img-sections):not(.sociacons):not(.logo-link):not(.sidebar-link):not(.search-link):not(.hamburger-wrap):not(.arrow-left):not(.arrow-right):not(.cat-link):not(.wp-block-button__link):not(#popup-close):not(.red-btn):not(.ev-link):not(.link-sections):not(#skip-text):not(#searchClose):not(.popup-close).underline-red::selection, a:not(.hidden-link):not(.footer-link):not(.grey):not(.img-sections):not(.sociacons):not(.logo-link):not(.sidebar-link):not(.search-link):not(.hamburger-wrap):not(.arrow-left):not(.arrow-right):not(.cat-link):not(.wp-block-button__link):not(#popup-close):not(.red-btn):not(.ev-link):not(.link-sections):not(#skip-text):not(#searchClose):not(.popup-close).red-link::selection, .underline.underline-red::selection, .underline.red-link::selection {
    color: white;
    background: red;
    text-shadow: none; }

#mce-error-response, div.mce_inline_error {
  color: #d2232a !important; }
  #mce-error-response a, div.mce_inline_error a {
    text-shadow: none !important;
    color: #fff; }

body {
  overflow-x: hidden;
  padding-top: 6em;
  /*************** NAVBAR ****************/
  /***************** FOOTER ****************/
  /***************** POPUP IFRAME ****************/ }
  body #stickAd.sticky {
    position: fixed;
    top: 0;
    right: 0; }
  body #stickAd.bottom {
    position: absolute;
    bottom: 0;
    right: 0; }
  body .pagination {
    text-align: center;
    margin: 3em 0;
    font-size: 1.5rem;
    line-height: 2.25rem;
    font-family: 'calibresemibold';
    color: #999; }
    body .pagination .current {
      color: #D2232A;
      margin: 0 0.5em; }
    body .pagination a {
      color: #999;
      margin: 0 0.5em;
      text-decoration: none; }
      body .pagination a:hover {
        color: #D2232A; }
    body .pagination .next {
      margin: 0 0.5em 0 2.5em;
      position: relative; }
      body .pagination .next::after {
        content: " ";
        background-image: url("http://nationnews.ca/wp-content/themes/nation//images/next-page.svg");
        background-size: cover;
        background-position: 50%;
        background-repeat: no-repeat;
        position: absolute;
        top: 1px;
        right: -15px;
        width: 6px;
        height: 10px; }
      body .pagination .next:hover, body .pagination .next:focus {
        transition: all .3s ease-out !important;
        box-shadow: 0 -1px 0 0 white inset, 0 -2px 0 0 #D2232A inset !important; }
        body .pagination .next:hover::after, body .pagination .next:focus::after {
          background-image: url("http://nationnews.ca/wp-content/themes/nation//images/next-page-over.svg"); }
    body .pagination .prev {
      margin: 0 2.5em 0 0.5em;
      position: relative; }
      body .pagination .prev::before {
        content: " ";
        background-image: url("http://nationnews.ca/wp-content/themes/nation//images/prev-page.svg");
        background-size: cover;
        background-position: 50%;
        background-repeat: no-repeat;
        position: absolute;
        top: 1px;
        left: -15px;
        width: 6px;
        height: 10px; }
      body .pagination .prev:hover, body .pagination .prev:focus {
        transition: all .3s ease-out !important;
        box-shadow: 0 -1px 0 0 white inset, 0 -2px 0 0 #D2232A inset !important; }
        body .pagination .prev:hover::before, body .pagination .prev:focus::before {
          background-image: url("http://nationnews.ca/wp-content/themes/nation//images/prev-page-over.svg"); }
    body .pagination .page-numbers:hover, body .pagination .page-numbers:focus {
      transition: all .3s ease-out !important;
      box-shadow: 0 -1px 0 0 white inset, 0 -2px 0 0 #D2232A inset !important; }
  body .nav-bar {
    background-color: white;
    padding: 1.0em 0;
    margin: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    transition: transform 0.5s;
    border-bottom: 1px solid #dedede; }
    body .nav-bar.scrollUp {
      transform: translateY(-80px); }
    body .nav-bar h1 {
      font-size: 1rem !important; }
    body .nav-bar .logo {
      width: 13.1em;
      height: 3.7em; }
    body .nav-bar .logo-link {
      margin-left: 1em; }
    body .nav-bar .hamburger-wrap {
      float: right;
      height: 1.4em;
      width: 8.7em;
      cursor: pointer;
      margin-top: 1.4em;
      margin-right: 1.0em;
      text-decoration: none;
      margin-top: 0.1em; }
      body .nav-bar .hamburger-wrap .hamburger {
        width: 1.7em;
        height: 1.3em;
        display: inline-block;
        vertical-align: top;
        margin-right: 0.32em; }
        body .nav-bar .hamburger-wrap .hamburger div {
          height: 0.3em;
          width: 1.7em;
          background-color: black;
          margin-bottom: 0.2em; }
      body .nav-bar .hamburger-wrap p {
        vertical-align: top;
        display: inline-block;
        font-family: 'calibresemibold';
        text-transform: uppercase;
        font-size: 1.2rem;
        line-height: 1.6rem;
        letter-spacing: 1px;
        color: black; }
    body .nav-bar .top-link-wrap, body .nav-bar > .article-right {
      display: none; }
  body .side-bar {
    width: 24em;
    position: fixed;
    top: 0;
    left: -24em;
    bottom: 0;
    background-color: black;
    z-index: 2;
    transition: left 0.2s ease 0s;
    overflow-y: auto; }
    body .side-bar.open {
      left: 0; }
    body .side-bar .close {
      width: 1.4em;
      height: 1.5em;
      float: right;
      cursor: pointer;
      margin-top: 1.7em;
      margin-right: 1.7em; }
    body .side-bar > div > ul {
      padding-left: 4em;
      padding-right: 2em; }
      body .side-bar > div > ul.sections {
        padding-top: 5.3em;
        padding-bottom: 1em; }
      body .side-bar > div > ul.more {
        padding-top: 1em; }
      body .side-bar > div > ul li a {
        color: white;
        text-transform: uppercase;
        font-family: 'calibresemibold';
        font-size: 1.5rem;
        line-height: 3.0rem;
        letter-spacing: 1px;
        cursor: pointer;
        text-decoration: none; }
        body .side-bar > div > ul li a:hover, body .side-bar > div > ul li a.active, body .side-bar > div > ul li a:focus {
          text-decoration: underline; }
    body .side-bar > div > .divider {
      display: block;
      height: 2px;
      width: 100%;
      background-color: #333333; }
  body #sideBarUnderlay {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    visibility: visible; }
    body #sideBarUnderlay.hidden {
      visibility: hidden; }
  body #searchWrap {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    visibility: hidden;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center; }
    body #searchWrap #searchClose {
      width: 2.6em;
      height: 2.6em;
      position: fixed;
      top: 3.4em;
      right: 3.4em;
      cursor: pointer; }
    body #searchWrap > .search-form {
      border-bottom: 1px solid #979797; }
      body #searchWrap > .search-form > #searchIcon {
        width: 3.2rem;
        height: 3.2rem;
        background-color: white;
        background-size: contain;
        background-position: 50%;
        background-repeat: no-repeat; }
      body #searchWrap > .search-form > .search-field {
        text-transform: none;
        font-family: 'calibreregular';
        color: #9b9b9b;
        font-size: 2.4rem;
        line-height: 3.0rem;
        width: calc(100vw - 4rem);
        max-width: 55rem;
        border: none; }
  body .site-footer {
    background-color: black;
    padding: 2.0em;
    padding-top: 4.0em;
    padding-bottom: 6.3em;
    position: relative; }
    body .site-footer .footer-link.logo {
      display: none; }
    body .site-footer > div {
      max-width: 100%;
      margin-left: auto; }
      body .site-footer > div > h3 {
        font-family: 'Tiempos-Headline-Bold';
        font-size: 2.4rem;
        line-height: 3.2rem;
        vertical-align: top;
        text-align: center;
        color: #777777;
        padding-bottom: 2.2rem; }
      body .site-footer > div .signup-form {
        display: inline-block;
        vertical-align: top; }
        body .site-footer > div .signup-form .mc-field-group {
          display: inline-block;
          min-height: 12em;
          max-width: 405px; }
          body .site-footer > div .signup-form .mc-field-group input {
            width: 26rem;
            margin-bottom: 2rem;
            display: inline-block;
            margin-right: -2px; }
            body .site-footer > div .signup-form .mc-field-group input .required_email {
              height: 4.5rem; }
          body .site-footer > div .signup-form .mc-field-group .clear {
            display: inline-block; }
            body .site-footer > div .signup-form .mc-field-group .clear .red {
              width: 14.5rem;
              height: 4.5rem; }
        body .site-footer > div .signup-form button {
          display: inline-block; }
        body .site-footer > div .signup-form .response {
          color: #ffffff;
          font-size: 1.5rem;
          padding-bottom: 1.5rem; }
      body .site-footer > div .footer-link-wrap {
        margin-top: 5.6em;
        margin-bottom: 5.6em;
        display: flex;
        width: 100%; }
        body .site-footer > div .footer-link-wrap .column {
          flex: 50%;
          vertical-align: top; }
          body .site-footer > div .footer-link-wrap .column:nth-of-type(3) {
            display: none; }
          body .site-footer > div .footer-link-wrap .column:nth-of-type(1) ul li:last-child {
            display: block; }
          body .site-footer > div .footer-link-wrap .column .group-name {
            text-transform: uppercase;
            font-size: 1.4rem;
            line-height: 1.6rem;
            letter-spacing: 1px;
            font-family: 'calibresemibold';
            color: #777777;
            margin-bottom: 0.7rem; }
          body .site-footer > div .footer-link-wrap .column ul {
            list-style: none; }
            body .site-footer > div .footer-link-wrap .column ul li a {
              color: #999999;
              font-size: 1.5rem;
              line-height: 2.4rem;
              font-weight: 500;
              font-family: 'calibresemibold';
              cursor: pointer;
              text-decoration: none; }
              body .site-footer > div .footer-link-wrap .column ul li a:hover, body .site-footer > div .footer-link-wrap .column ul li a:focus {
                text-decoration: underline; }
      body .site-footer > div ul.footer-share {
        list-style: none;
        text-align: center; }
        body .site-footer > div ul.footer-share li {
          display: inline-block;
          margin-left: 1em;
          margin-right: 1em; }
          body .site-footer > div ul.footer-share li a {
            cursor: pointer; }
        body .site-footer > div ul.footer-share .yt img {
          width: 36px;
          border: 1px solid #fff;
          border-radius: 50%; }
    body .site-footer #mc_embed_signup div.mce_inline_error {
      background-color: inherit;
      font-weight: inherit;
      font-size: 1.5rem;
      line-height: 2.25rem;
      padding: 0; }
    body .site-footer #mc-embedded-subscribe {
      font-family: "calibresemibold";
      font-size: 1.5rem;
      line-height: 2.25rem;
      padding: 0.9em 0 0.7em; }
    body .site-footer #mce-EMAIL {
      font-family: "calibremedium";
      font-size: 1.8rem;
      line-height: 2.7rem;
      text-transform: inherit;
      padding: 0.4em 0.95rem 0;
      border-radius: 0; }
    body .site-footer #cookie-notification {
      position: fixed;
      left: 50%;
      bottom: -200px;
      transform: translate(-50%);
      background-color: #FFFFFF;
      color: #000000;
      width: 100%;
      border: 1px solid #eaeaea;
      display: visible;
      text-align: center;
      padding: 1em;
      box-shadow: 4px 4px 10px 0px rgba(150, 150, 150, 0.75);
      -webkit-transition: bottom 0.7s ease 0s;
      -moz-transition: bottom 0.7s ease 0s;
      -o-transition: bottom 0.7s ease 0s;
      transition: bottom 0.7s ease 0s;
      z-index: 1; }
      body .site-footer #cookie-notification.visible {
        bottom: 0; }
      body .site-footer #cookie-notification p {
        font-size: 1.2rem;
        line-height: 1.4rem; }
      body .site-footer #cookie-notification #understand-text {
        text-transform: uppercase;
        color: black;
        font-size: 1.2rem;
        line-height: 1.4rem;
        letter-spacing: 1px;
        font-family: 'calibresemibold';
        cursor: pointer;
        text-decoration: none; }
        body .site-footer #cookie-notification #understand-text:hover, body .site-footer #cookie-notification #understand-text:focus {
          text-decoration: underline; }
    body .site-footer .img-sections {
      background-color: #ccc;
      display: block;
      background-size: cover;
      background-position: 50%;
      background-repeat: no-repeat;
      width: 100%;
      height: calc(135px / 270 * 352);
      margin-bottom: 2em;
      max-width: 135px; }
    body .site-footer .post-sections:hover .grey, body .site-footer .post-sections:focus .grey {
      color: #fff;
      border-color: #fff; }
  body #list-builder, body #modalWrap {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    background-color: #FFFFFF;
    filter: alpha(opacity=80);
    opacity: 0;
    z-index: -9999; }
    body #list-builder.fadeIn, body #modalWrap.fadeIn {
      opacity: 0.8;
      visibility: visible;
      -webkit-transition: opacity 0.7s ease 0s, visibility 0s linear 0s;
      -moz-transition: opacity 0.7s ease 0s, visibility 0s linear 0s;
      -o-transition: opacity 0.7s ease 0s, visibility 0s linear 0s;
      transition: opacity 0.7s ease 0s, visibility 0s linear 0s;
      z-index: 2; }
    body #list-builder.fadeOut, body #modalWrap.fadeOut {
      opacity: 0;
      visibility: hidden;
      -webkit-transition: opacity 0.7s ease 0s, visibility 0s linear 0.7s;
      -moz-transition: opacity 0.7s ease 0s, visibility 0s linear 0.7s;
      -o-transition: opacity 0.7s ease 0s, visibility 0s linear 0.7s;
      transition: opacity 0.7s ease 0s, visibility 0s linear 0.7s; }
  body #popup-box, body .modal {
    position: fixed;
    left: 50%;
    top: 50%;
    opacity: 0;
    visibility: hidden;
    transform: translate(-50%, -50%);
    background-color: #FFFFFF;
    color: #000000;
    width: 100%;
    max-width: 630px;
    border: 1px solid #eaeaea;
    display: none;
    text-align: center;
    box-shadow: 4px 4px 10px 0px rgba(150, 150, 150, 0.75);
    -webkit-transition: opacity 0.7s ease 0s, visibility 0s linear 0s;
    -moz-transition: opacity 0.7s ease 0s, visibility 0s linear 0s;
    -o-transition: opacity 0.7s ease 0s, visibility 0s linear 0s;
    transition: opacity 0.7s ease 0s, visibility 0s linear 0s;
    z-index: 3; }
    body #popup-box.fadeIn, body .modal.fadeIn {
      opacity: 1;
      visibility: visible;
      display: block;
      -webkit-transition: opacity 0.7s ease 0s, visibility 0s linear 0s;
      -moz-transition: opacity 0.7s ease 0s, visibility 0s linear 0s;
      -o-transition: opacity 0.7s ease 0s, visibility 0s linear 0s;
      transition: opacity 0.7s ease 0s, visibility 0s linear 0s; }
    body #popup-box.fadeOut, body .modal.fadeOut {
      opacity: 0;
      visibility: hidden;
      -webkit-transition: opacity 0.7s ease 0s, visibility 0s linear 0.7s;
      -moz-transition: opacity 0.7s ease 0s, visibility 0s linear 0.7s;
      -o-transition: opacity 0.7s ease 0s, visibility 0s linear 0.7s;
      transition: opacity 0.7s ease 0s, visibility 0s linear 0.7s; }
  body #popup-close, body .popup-close {
    position: absolute;
    top: 2em;
    right: 2em;
    cursor: pointer; }
  body #skip-text {
    display: inline-block;
    font-family: "calibresemibold";
    font-size: 1.5rem;
    line-height: 1.5rem;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 2px;
    text-decoration: none;
    border-bottom: 1px solid;
    cursor: pointer;
    margin-bottom: 3rem; }

@media (min-width: 420px) {
  body.search-no-results input.search-submit {
    margin: 1.2em 0; }
  body .site-footer > div .footer-link-wrap {
    margin-top: 0em; } }

@media (min-width: 600px) {
  body .search h2 {
    font-size: 4.8rem; }
  body.desktop h2 {
    font-size: 4.8rem;
    line-height: 5.0rem; }
    body.desktop h2.section-title {
      font-size: 3.6rem;
      line-height: 4.0rem; }
  body.desktop #recommended-stories {
    max-width: 100%; }
    body.desktop #recommended-stories .latest-article .text-sections {
      display: none; }
    body.desktop #recommended-stories .latest-article .post-sections {
      margin: 0 10%; }
    body.desktop #recommended-stories .latest-article .center {
      display: block;
      margin: 6em 0; }
    body.desktop #recommended-stories .latest-article .img-sections {
      height: calc(100vw / 16 * 9);
      margin-bottom: 0; }
    body.desktop #recommended-stories .latest-article.second .entry-content {
      display: initial; }
    body.desktop #recommended-stories .latest-article.third {
      padding-top: 6em; }
      body.desktop #recommended-stories .latest-article.third hr {
        margin: 3em 10%; }
      body.desktop #recommended-stories .latest-article.third hr:last-child {
        display: none; } }

@media only screen and (min-width: 600px) {
  body #primary {
    padding-top: 6em; }
  body .ad.horizontal {
    /*max-height: 37px;*/
    margin-bottom: 6em; }
    body .ad.horizontal.second {
      margin: 6em auto; } }

@media (min-width: 700px) {
  body .site-footer > div > h3 {
    text-align: left; }
  body .site-footer > div .footer-link-wrap {
    display: inline-block;
    margin-top: -5em;
    vertical-align: top;
    float: right;
    margin-bottom: 0;
    width: 25em; }
    body .site-footer > div .footer-link-wrap .column {
      display: inline-block;
      width: 49.5%; }
  body .site-footer > div ul.footer-share {
    text-align: left; }
    body .site-footer > div ul.footer-share > li:first-of-type {
      margin-left: 0; } }

@media (min-width: 825px) {
  body .site-footer > div .footer-link-wrap {
    width: 37.5em;
    margin-bottom: 0; }
    body .site-footer > div .footer-link-wrap .column {
      width: 32.9%; }
      body .site-footer > div .footer-link-wrap .column:nth-of-type(3) {
        display: inline-block; }
      body .site-footer > div .footer-link-wrap .column:nth-of-type(1) ul li:last-child {
        display: none; } }

@media (min-width: 1026px) {
  body {
    padding-top: 15em; }
    body .pagination {
      margin: 6em 0; }
    body .site-footer {
      padding-top: 6.8em; }
      body .site-footer > div {
        position: relative;
        max-width: 825px; }
      body .site-footer .footer-link.logo {
        display: block;
        position: absolute;
        top: 0;
        left: -200px; }
      body .site-footer > div {
        max-width: calc(100vw - 24em); }
        body .site-footer > div .footer-link-wrap {
          margin-bottom: 0; }
      body .site-footer #cookie-notification {
        width: 90%; }
    body h1, body h2 {
      font-size: 4.8rem;
      line-height: 7.2rem;
      font-family: 'Tiempos-Headline-Bold';
      text-align: left;
      width: calc(100%);
      float: none; }
    body h2 {
      line-height: 5.0rem; }
    body#primary {
      padding-top: 6em; }
    body:not(.single) .nav-bar {
      padding: 0;
      margin: 0; }
      body:not(.single) .nav-bar.tiny .logo {
        margin-top: 0.7em;
        margin-bottom: 0.7em;
        width: 6em;
        height: 1.7em; }
      body:not(.single) .nav-bar .logo {
        width: 24em;
        height: 6.8em;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 2.0em;
        margin-bottom: 1.7em;
        transition: all 0.2s ease; }
      body:not(.single) .nav-bar .logo-link {
        margin-left: 0; }
      body:not(.single) .nav-bar .hamburger-wrap {
        display: none; }
      body:not(.single) .nav-bar .top-link-wrap {
        display: block;
        width: 100%;
        border-top: 1px solid #DEDEDE;
        padding-top: 1.4em;
        padding-bottom: 1.4em; }
        body:not(.single) .nav-bar .top-link-wrap ul {
          list-style: none;
          display: inline-block;
          justify-content: center;
          padding-left: 0;
          width: 100%;
          text-align: center; }
          body:not(.single) .nav-bar .top-link-wrap ul li {
            display: inline-block;
            margin-left: 1.36em;
            margin-right: 1.36em;
            height: 1.4rem; }
            body:not(.single) .nav-bar .top-link-wrap ul li.red a {
              color: #D2232A; }
            body:not(.single) .nav-bar .top-link-wrap ul li a {
              text-transform: uppercase;
              color: black;
              font-size: 1.2rem;
              line-height: 1.4rem;
              letter-spacing: 1px;
              font-family: 'calibresemibold';
              cursor: pointer;
              text-decoration: none; }
              body:not(.single) .nav-bar .top-link-wrap ul li a:hover, body:not(.single) .nav-bar .top-link-wrap ul li a:focus {
                text-decoration: underline !important; }
              body:not(.single) .nav-bar .top-link-wrap ul li a.active {
                text-decoration: none !important;
                transition: all .3s ease-out !important;
                box-shadow: 0 -1px 0 0 white inset, 0 -2px 0 0 black inset !important; }
              body:not(.single) .nav-bar .top-link-wrap ul li a#searchButton > img {
                transform: translateY(0.4rem); }
    body .ad.horizontal {
      max-height: 90px; }
    body .ad.vertical {
      margin: 6em 1em 6em 2em; } }

@media (min-width: 1315px) {
  body.desktop .site-footer > div {
    max-width: calc(1298px - 398px);
    margin: 0 auto; } }

@media (min-width: 1456px) {
  body.desktop .site-footer > div .footer-link-wrap {
    width: 40%; } }

@keyframes fadeout {
  0% {
    visibility: visible;
    opacity: 1; }
  99% {
    opacity: 0; }
  100% {
    visibility: hidden;
    opacity: 0; } }

@keyframes fadein {
  0% {
    visibility: hidden;
    opacity: 0; }
  1% {
    visibility: visible;
    opacity: 0; }
  100% {
    visibility: visible;
    opacity: 1; } }
